-- 基础信息
base_info = {
	group_id = 133310428
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 428001, monster_id = 25210201, pos = { x = -2267.616, y = 174.091, z = 4687.219 }, rot = { x = 0.000, y = 11.121, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9002, area_id = 26 },
	{ config_id = 428002, monster_id = 25210203, pos = { x = -2253.636, y = 166.013, z = 4697.956 }, rot = { x = 0.000, y = 319.930, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9006, area_id = 26 },
	{ config_id = 428003, monster_id = 25210302, pos = { x = -2268.342, y = 164.045, z = 4696.983 }, rot = { x = 0.000, y = 68.791, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9502, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 428004, gadget_id = 70330397, pos = { x = -2251.724, y = 166.435, z = 4696.840 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 26 },
	{ config_id = 428005, gadget_id = 70330397, pos = { x = -2267.607, y = 174.916, z = 4683.813 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 26 },
	{ config_id = 428006, gadget_id = 71700431, pos = { x = -2269.049, y = 175.240, z = 4680.169 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 428007, gadget_id = 70220048, pos = { x = -2270.971, y = 174.913, z = 4681.242 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 428008, gadget_id = 70210101, pos = { x = -2268.755, y = 176.542, z = 4680.909 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", persistent = true, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 428001, 428002, 428003 },
		gadgets = { 428004, 428005, 428006, 428007, 428008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
